* {
    margin: 0;
}
body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, form, input {
    color: buttontext;
    margin: 0;
    padding: 0;
}
body {
   font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
    font-size: 12px;
		background:#fff;
}
hr {
    border-bottom: 1px solid #CCCCCC;
    color: #FFFFFF;
}
label.forcheckbox {
    display: inline;
    margin: 0 0 0 0.4em;
}
a {
    color: #bc3232;
    text-decoration: none;
}
a:active {
    color:  #bc3232;
    text-decoration: none;
    font-weight:bold;
    
}
a:visited {
    color:  #bc3232;
    text-decoration: none;
    font-weight:bold;
}
a:hover {
    color: #000;
    text-decoration: underline;
}
a img {
    border: 0 none;
}


img {
    border: medium none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: arial,helvetica,sans-serif;
}
h2, h3 {
    font-size: 16px;
}
input, select {
    font-family: Arial;
    font-size: 11px;
    padding-bottom: 2px;
    padding-top: 2px;
}
option {
    font-family: Arial;
    font-size: 11px;
}

.master-wrapper-content{}


/* MASTER HEADER */
.header {
   /* background: url("../../images/admin-header-bg.gif") repeat-x scroll 0 0 transparent;*/
    height: 69px;
    position: relative;
    width: 100%;
}
.header .logo {
  /*   background: url("../../images/logo.gif") repeat scroll 0 0 transparent;*/
    display: block;
    height: 63px;
    text-decoration: none;
    width: 75px;
}
.header .login-info{position:absolute;right:5px;top:16px;text-align:right;color:#666;font-size:13px;width: 89%; float:left}
.header .login-info .ahome{color:#000;text-decoration:none;font-weight:700;font-size:15px;}
.header .login-info .a{color:#009FFF;text-decoration:none;font-weight:700;}

.header .topmenu{float:left; /*padding-left: 180px;*/ padding-top:5px;}

.topmenu a {
    color: #bc3232;
    text-decoration: none;
    font-size :18px;
    margin : 25px 0px 0px 45px;
    font-weight:bold ;
}
.topmenu a:hover {    
    text-decoration: underline;
    
}

.topmenu a.active {
    color: #000;
    
}


/* MASTER HEADER MENU */
.header-menu{width:100%;background:url("../../images/admin-header.png") repeat-x;text-transform:capitalize; height: 31px;}

.header-menu a {
    font-weight: 400;
}
.header-menu a:hover {
    font-weight: 700;
}


/* MISC. CLASSES */
.clear{border:medium none;clear:both;float:none;font-size:0;height:0;line-height:0;}


.section-header .title a{text-decoration:none;font-size:11px;color:#555;text-transform:none; }
.section-header{border-bottom:solid 1px #c9bca1;padding-bottom:1px;margin-bottom:10px;height:27px; background:#ece7dd; padding-top:5px; padding-right:2px; }
.section-header .title{float:left;color:#000;font-size:15px;font-weight:700;vertical-align:middle;padding-top:2px;text-transform:capitalize; padding-left:10px;}
.section-header .title img{vertical-align:middle;padding-bottom:2px;}
.section-header .options{text-align:right;float:right;}

.softborder {
    border: 1px solid #000000;
}
div#contents {
    font-size: 11px;
    padding: 0px;
		color:#403319;
}
#contents h1 {
    border-bottom: 3px solid #DFDFDF;
    color: #009FFF;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 1px;
    vertical-align: bottom;
}
#contents h4 {
    border-bottom: 1px solid #D4BEBC;
    color: #000000;
    font-family: "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    padding-bottom: 3px;
}
table.form-report {
    border: 1px solid #c9bca1;
    border-collapse: collapse;
}
.form-report th 
{
	
    background-color: #E4D2D4;
    font-size: 12px;
    padding: 3px 5px;
    text-align: left;
}
.form-report td {
    padding: 4px;
		
    
}
.form-report .list-price {
    text-decoration: line-through;
}
.form-report .our-price {
    color: #CC0000;
    font-weight: bold;
}
.form-report p {
    margin-bottom: 3px;
    margin-top: 3px;
}
table.form-reportorder {
    border: 1px solid #A0A0A4;
    border-collapse: collapse;
}
.form-reportorder th {
    background-color: #E4D2D4;
    border-bottom: 10px solid white;
    font-size: 12px;
    padding: 1px;
    text-align: left;
}
.form-reportorder p {
    margin-bottom: 1px;
    margin-top: 1px;
}
.note {
    color: #861E1E;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}
.form-report hr {
    border-style: solid none none;
    border-top: 1px solid #A0A0A4;
    border-width: 1px 0 0;
    height: 0;
}
.smart {
    border: 1px solid #bdb19a;
}
.smart1 {
    border: 1px solid #808080;
    vertical-align: top;
    width: 400px;
}
.smartinput1 {
    font-size: 11px;
}

.smartbutton, a.likeabutton {
    border-color: #000;    
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
    text-decoration: none;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 100%;
    color:#fff ;
    line-height: 1.435;
    margin: 0;
    padding: 2px 6px;
    text-align: center;
    background-color: #bc3232;     
    font-size: 12px;
    padding-bottom: 1px;
    padding-top: 1px;
		/*background: url("../../images/sprite-bk.png") repeat-x;*/
}
.smartbutton:hover {
    background-color: #514e49;
    background-position: 0 -624px;
     color:#fff;
     text-decoration :none;
}
.smartbutton:active {
   color:#fff;
}
.smartbutton:visited {
   color:#fff;
}
.tablegridtd {
    border-color: #c1b7a4;
    border-style: solid;
    border-width: 0px 0px 1px 0px; 
    line-height: 1.2em;
    overflow: hidden;
    padding: 0.25em 0.25em;
    vertical-align: middle;
		/*text-align:left;*/

}
.tablegridalternatetd {
    background-color: #ece7dd;
    border-color: #c1b7a4;
    border-style: solid;
       border-width: 0px 0px 1px 0px; 
    line-height: 1.2em;
    overflow: hidden;
    padding: 0.25em 0.25em;
    vertical-align: middle;
	
}

.tablegridsearch {
    background-color: #ece7dd;
}
.tablegrid th {
    background: url("../../images/sprite.png") repeat-x scroll 0 -852px #2d2a26;
    color: #fff;
    text-align :center;    
    border-color: #A7BAC5;
    
}
.tablegrid th.numeric {
    
    text-align :right;    
   
    
}

.tablegrid th a {
 
    color: #fff;
}
div.localmenu {
    text-align: right;
}
.localmenu a {
    margin-left: 10px;
    margin-right: 10px;
}
.localmenu .active {
    font-weight: bold;
}
.caltop {
    background-color: #57575B;
}
.calbkg {
    background-color: #E2E2E2;
}
.menubar {
    background-color: #EEE8F7;
    border: 0 solid #EEE8F7;
    color: black;
    font-family: Arial;
    font-size: 11px;
    text-align: left;
}
.menubar1 {
    background-color: #663399;
    border: 0 solid #EEE8F7;
    color: white;
    font-family: Arial;
    font-size: 11px;
}
.submenubar1 {
    background-color: #DDCCF2;
    color: black;
    font-family: Arial;
    font-size: 10px;
    text-align: left;
}
.submenubar {
    background-color: #663399;
    color: white;
    font-family: Arial;
    font-size: 11px;
    text-align: left;
}
.submenubar a:link {
    color: white;
    font-family: Arial;
    text-decoration: none;
}
.submenubar a:visited {
    color: white;
    font-family: Arial;
    text-decoration: none;
}
.submenubar a:hover {
    color: white;
    font-family: Arial;
    text-decoration: underline;
}
.formcontainerlist {
    background-color: #E2E2E2;
}
.printtable table {
    background-color: white;
    font-family: Arial;
    font-size: 10px;
}
.printtable td {
    background-color: white;
    font-family: Arial;
    font-size: 10px;
}
.printtablepkgslip td {
    background-color: white;
    font-family: Garamond;
    font-size: 12px;
}

.printEOpkgslip {
    background-color: white;
    font-family: Garamond;
    font-size: 12px;
    /*width: 774px;
    height: 1123px*/
}

.orderlink a:link {
    color: navy;
}
.orderlink a:visited {
    color: Green;
}
.orderlink a:hover {
    color: #C00000;
}
.error {
    color: Red;
    font-family: Arial;
    font-size: 11px;
}
.form-report error {
    color: Red;
    font-family: Arial;
    font-size: 11px;
}
p.sale_price {
    color: #CC0000;
    margin-bottom: 2px;
    margin-top: 0;
}
p.regular_price {
    margin-bottom: 2px;
}
p.actual_price {
    text-decoration: line-through;
}

.Gridviewheadercolor {
    background-color: #626F71;
    color: #FFFFFF;
}
.separtor {
    padding-left: 2px;
    padding-right: 2px;
}
.top-align {
    vertical-align: top;
}
div.MaskedDiv {
    background-image: url("Mask.png");
    font-family: verdana;
    font-weight: bold;
    left: 0;
    padding: 40px;
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 100;
}
div.ModalPopup {
    background-color: #CCCCCC;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    color: Black;
    font-family: Arial;
    font-size: 11px;
    font-style: normal;
    height: auto;
    position: absolute;
    visibility: hidden;
    width: 300px;
    z-index: 10000;
}

ul#navlistsub
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    white-space: nowrap;
}

ul#navlistsub li
{
    float: left;
    font-family: verdana, arial, sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 5px 0;
    background-color: #57575B;
}

#navlistsub a, #navlistsub a:link
{
    margin: 0;
    padding: 5px 9px;
    color: white;
    border-right: 1px solid #000;
    text-decoration: none;
}

ul#navlistsub li#active
{
    color: white;
    background-color: #999999;
     padding: 5px 9px;
}

ul#navlistsub li a.active
{
    color: white;
    background-color: #999999;
     padding: 5px 9px;
}

#navlistsub a:hover
{
    color: white;
    background-color: #B7B7B7;
}

.mandatory 
{
    color: Red;
    font-family: Arial;
    font-size: 16px;
}
.smscode
{
     background-color: #E6E6E6;
    border: 1px solid #CCCCCC;
    clear: left;
    color: #727272;
    font-size: 11px;
    height: 15px;
    margin: 1px 2px 0 0;
    padding: 1.5px 3px;
   
}

/* classes for chat app*/
.messagewin
{
    background-color:#fff;
    padding:5px;
    border:solid 1px #ccc;
    overflow-y:scroll;
    width:350px;
    height:350px;
    font-size:11px;
    margin-left:10px;
    margin-top:10px;
}

.message 
{
    padding: 5px 0 0px 5px;
    margin:0 0 10px;
}

.message .tousername
{
    text-align:left;
    vertical-align:top;
    color:#F04B26;
    width:100px;
}
.message .username
{
    text-align:left;
    color:#999;
    vertical-align:top;
    width:100px;
}
.message .text
{
    text-align:left;
    color:#404040;
    vertical-align:top;
    width:340px;
}
.message .time
{
    text-align:right;
    color:#ccc;
    vertical-align:top;
}
.messagedate
{
   background-image:url('images/clock.png');
   background-repeat:no-repeat;
   background-position:0 7px;
   display:block;
   text-align:left;
   padding:7px 0 7px 20px;
   border-bottom:solid 1px #ccc;
   background-color:#f1f1f1;
   font-weight:normal;
}
.messagefulldate
{
   background-image:url('images/clock.png');
   background-repeat:no-repeat;
   background-position:0 7px;
   display:block;
   text-align:left;
   border-bottom:solid 1px #ccc;
   border-top:solid 1px #ccc;
   padding:7px 0 7px 20px;
   font-weight:bold;
  
   
}
.messagedate a
{
    cursor:pointer;
}
.onlineimg 
{
    border-bottom:solid 1px #f0f0f0;   
    background-image:url('images/online.png');
    background-repeat:no-repeat;
    padding:10px 0 10px 20px;
    background-position:0 10px;
}
.onlineimg:hover
{
    background-color:#ece7dd;
    color:#fff;
    cursor:pointer;
    }
.onlineimg a
{
    display:block;   
   color:#403319;
   cursor:pointer;
   font-size:12px;
}
.onlineimg a:hover
{
    text-decoration:none;
    }
.offlineimg 
{
    border-bottom:solid 1px #f0f0f0;   
    background-image:url('images/offline.png');
    background-repeat:no-repeat;
    padding:10px 0 10px 20px; 
    background-position:0 10px;
}
.offlineimg a
{
   display:block;   
   color:#403319;
   cursor:pointer;
   font-size:12px;
}
.offlineimg a:hover
{
    text-decoration:none;
    }
.offlineimg:hover
{
    background-color:#ece7dd;
    color:#fff;
    cursor:pointer;
    }

/*--css for tooltip-*/
.cart-pop {color: #000000;
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
    cursor:pointer;
    
    }

/* tooltip styling */
.tooltip {display:none; z-index:999}
.tooltip-top{background:url(images/pop_up_shop_top.png) no-repeat; height:35px; width:300px; z-index:9999; margin:-10px 0 0 0}
.tooltip-top1{background:url(images/pop_up_shop_top1.png) no-repeat; height:35px; width:180px; z-index:9999; margin:-11px 0 0 0}
.tooltip-mid{margin:-15px 0 0 0; padding-left: 1px; width: 297px; border-left:solid 1px #fc8d2a; border-right:solid 1px #fc8d2a; background-color:#fff}
.tooltip-mid1{margin:-15px 0 0 0; padding-left: 1px; width: 177px; border-left:solid 1px #fc8d2a; border-right:solid 1px #fc8d2a; background-color:#fff}


.livechat
{
    color:#fff;
    font-size:12px;
    font-weight:bold !important;
    text-decoration:underline;
    margin:6px 5px 0 0;
    display:block;
    cursor:pointer;
    }
.chatBox
{
    position:absolute;
    z-index: 1;
    float: right;
    display:none;
    /*top: -926px;*/
    right: -1px;
    width: 270px;
    margin:0 5px 0 0;
    }
.chatboxTop
{
    background:url(images/chat-top-bg.png) no-repeat;
    width:270px;
    height:40px;
    margin:0;
    }
.chatList
{
    background-color:#fff;
    border:solid 1px #000;
    border-top:none;
    margin:0;
    padding:0;
    }
.chat-ico
{
    background:url(images/chat-ico.png) no-repeat; width:18px; height:16px; display:block; float:left; padding:0 6px 0 0; background-position:0 2px;
    }
.chat-ico-blink
{
    background:url(images/chat-blink.gif) no-repeat; width:18px; height:16px; display:block; float:left; padding:0 6px 0 0; background-position:0 2px;
 }
.onlineimgpop
{
    background-image:url('images/online.png');
    background-repeat:no-repeat;
    padding:10px 0 10px 18px;
    background-position:0 13px;
    }
.offlineimgpop
{
    background-image:url('images/offline.png');
    background-repeat:no-repeat;
    padding:10px 0 10px 18px; 
    background-position:0 13px;
    }
    
    
    /* Amazon IN FBA Print specification*/
.printpps {
    background-color: white;
    font-family: Consolas;
    font-size: 12px;
    border:2px solid #000;
    color:#000;
}
.printpps .header {
    color:#666666;
    font-size: 14pt;
    font-weight:bold;
    border-bottom:2px solid #000;
    text-align:center;
    height:0px;
}
.printpps .header-bottom {
    color:#666666;
    font-size: 14pt;
    font-weight:bold;
    border-top:2px solid #000;
    text-align:center;
    height:0px;
}
.printpps .fba {
    font-size:64pt;
    font-weight:bold;
}
.printpps .address {
    border-bottom:2px solid #000;
    font-size:12px;
}
.printpps .shipment {
    font-size:14px;
    text-align:center;
    font-weight:bold;
}
.printpps .label {
  background-color:#000;
    
}
.printpps .label td 
{
    border-top: 5px solid black;   
    border-bottom: 2px solid black;
    
}
.printpps .label span 
{
   color:White;
    font-variant:small-caps;
    font-weight:bold;
    font-size:14px;
}
.printpps .checklist {
    font-size:14px;
    
}


/*Print shipment label */
.printpsl {
    background-color: white;
    font-family: Consolas;
    font-size: 10px;
    color:#000;
}
.printpsl .header {
    color:#666666;
    font-size: 11px;
    font-weight:bold;
    text-align:center;
    height:0px;
}
.printpsl .address {
    font-size:11px;
}
.printpsl .fba {
    font-size: 32px;
    color:#000;
}
.printpsl .label {
    
}
@media print {
  .colored 
  {
      background-color:#000;
    width: 0;
    height: 0;
    color:#fff;
  }
}
.colored 
{
    background-color:#000;
    color:#fff;
    width: 0;
    height: 0;
  }
.printpsl .label span 
{
    color:White;
    font-weight:bold;
}
.printpsl .shipment {
    font-size:18px;
    text-align:center;
    font-weight:bold;
}
.trackdetailbody {
    display:none;width:500px;height:150px;border:solid 2px #404040; position:absolute;
    background-color:#fff
}
.trackingtd{
    padding:0 10px !important; text-align:left; font-size:12px; width:250px
}
    .trackingtd span {
        display:block;
        line-height:18px;
    }
.tracktdcenter {
    text-align:left !important;
    border-right:1px dotted #ccc;
    line-height:18px;
    vertical-align:top;
}
.trackDate {
    font-weight:bold;
    font-size:12px;
    background-color:#e4e4e4;
}
.trackTime {
    vertical-align:top;
    width:250px;
    border-right:dotted 1px #ccc;
    font-weight:bold;
}
.trackClose {
    padding:0; display: block; padding: 0; position: absolute; right: 0; top: -1px;
    background:url("images/cancel.png") no-repeat;
    width:26px;
    height:26px;
    cursor:pointer
}

/*@font-face {
font-family: "AdvC128e";
src: url('Advc128e.ttf') format("truetype");
}

.febar_code {
color: #000000;
font-family: "AdvC128e";
font-size: 14pt;
white-space: nowrap;
font-weight: normal;
	font-style: normal;
}*/
